Subject: Re: Trellis Question Update

From: [email-masked] (David C. Putman)
Date: 29 Mar 1995 11:51:19 GMT

Karen & Carol, i read your postings & with great anticpation called Shepherds.
Then came the bad news the vine collection needs sunny warm weather.
temperture should not drop below 50 at nite after planting. It's noon here
and its only 60. in summer we rarely get to 80 (which makes me happy). 
Shepherds also gave me the # for their horticulialist 1-800-357-9092. She was
very helful & told me which of the vines from the collection would be okay in
the NW {they are available individually also}. we are in zone 8 whatever that
means but we just don't get the hot summers necessary for "tropical" plants.
dave
ps  this is several days late as i tried to cc Carol & appearently it does
like that

---

From: [email-masked] (The Conways)
Date: 30 Mar 1995 17:09:13 GMT

Thanks for everyone's suggestions! Since I'm horribly impatient
I decided on Morning Glory. I really like Clematis, but I may
wait a year or two to try them out and really 'commit'
to the trellis in this location ;)

Has anyone else in these colder parts got spring fever?! I'm going
nuts just over my little crocuses popping up. And I keep buying
seeds....now, if it will just get warmer! :)

Karen

---

From: [email-masked] (Patrick Burke)
Date: Mon, 3 Apr 1995 14:10:33 GMT

In article <[email-masked]>,
>seeds....now, if it will just get warmer! :)

Karen,
Big time spring fever.  I have probably 150 dixie cups of annuals
and perennials in my S. facing windows waiting for baseball weather
(but no longer waiting for baseball-gave that up).  Our crocuses
just came up last week, and one or two of the daffs are beginning
to bloom, but we are expecting lows in the 20s later in the week.
I keep poring over gardening books and wandering through nurseries
and home center stores looking at all the stuff.  One sure sign of
Spring: our K-mart got its trees in over the weekend, and all the
other stores replaced their big piles of salt with big piles of
mulch.  Can't be long now.

Good luck.

Patrick Burke
Social Sciences Computing
The University of Chicago

---

From: [email-masked] (Patrick Burke)
Date: Mon, 3 Apr 1995 14:10:33 GMT

Karen,

Good luck.

Patrick Burke